<html>
   <head>
      <link href=”http://cdn.pydata.org/bokeh/release/bokeh-2.4.2.min.css
         " rel=”stylesheet” type=”text/css”>
      <link href=”http://cdn.pydata.org/bokeh/release/bokeh-widgets-2.4.2.min.css"
         rel=”stylesheet” type=”text/css”>
		<style>
h1 {
color: #CE5937;
}



.flex-container {
  /* We first create a flex layout context */
  display: flex;
  flex-flow: row;
  flex-wrap:nowrap;
  /* Then we define how is distributed the remaining space */
  justify-content: space-around;
  
  padding: 0;
  margin: 0 0 3em 0;
  list-style: none;
}


#header{
  background-color:#343a40;
  height: 5em;
  margin: -1em;
  padding: -5em;
  /*box-shadow: 0 0.2em 0.5em 0.05em #888888;*/
}



.flex-item {
  padding: 5px;
  width: 50%;
  height: 4em;
  margin-top: 1em;
  line-height: 2em;
  font-weight: bold;
  font-size: 3em;
  text-align: center;
  vertical-align: middle;
}

body{
  background-color: #fafafa;
  font-family: nunito,roboto,proxima-nova,"proxima nova",sans-serif;
}

button {
  box-shadow: 0 0 0.5em 0.05em #888888;
  background-color: #d49206;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 4px;
  cursor: pointer;
  border-radius:1em;
  width: 14em;
}


#exp:hover,
#exp:active {
  color: #F0F0F0;
}

#exp:active {
  opacity: .5;
}

#timer {
background-color: #36BAC9;
}

#logo{
	height: 100%;
  margin-right: 3em;
}

.plotting_panel{
width: 300px;
height: 100px;
}

.id{
  color:#123456;
}

.circle {
  display: inline-block;
    background: rgb(226, 7, 7);
    border-color: rgb(189, 7, 7);
    border-style: solid;
    border-width: 0.1em;
    width: 0.5em;
    height: 0.5em;
    border-radius: 50%;
    margin-right: 0.4em;
    margin-bottom: 0.3em;
    box-shadow: 0.04em 0.04em #888888;
    vertical-align: center;
}

.divtext{
  font-size: 16px;
  vertical-align: center;
  position: relative;
  bottom: 1.5em;
  line-height: normal;
  font-weight:lighter;
}

.deployment_switches > div {
  margin-left: 7em;
  display:table;
}
		</style>
   </head>
   <body>
		<div id = "header">
		<img src="https://spacedot.gr/wp-content/uploads/2020/12/spacedot_logotype_neg.png" id="logo" align=right alt="SpaceDot Logo"> 
		</div>
    </body>
</html>
